﻿/*---構造---*/
body{
	font-size:14px;
	color:#333333;
	line-height:16px;
	font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}
dl,dd,dt{
	margin:0;
	padding:0;
	border:0;
	}

a{
	color:#f15a24;
	text-decoration:none;
}
a:hover{
	color:#f15a24;
	text-decoration:underline;
}

div,
p,
li,
dt,
dd,
th,
td {
	word-break: normal;
	white-space: normal;
}

hr {
	height: 2px;
	margin: 0 auto 10px;
	border: none;
	border-top: 2px dotted #ffaa2c;
}

#wrapper{
	width:1000px;
	margin:0px auto;
}

#header1{
	width: 1000px;	/* height:90px;
	margin-bottom:-10px; */
}
#logo{
	float:left;
	width:755px;
	line-height:28px;
	color:#555555;
}

#logo div{
	padding-left:3px;
	padding-top:28px;
}

#logo p {
	margin:0;
	padding-top: 28px;
	padding-left: 3px;
}

#logo h1{
	margin:0px;
	font-weight:normal;
}

#logo h1 a{
	color:#555555;
}
#logo h1 a:hover{
	color:#555555;
	text-decoration:none;
}

#logo2{
	float:right;
	width:245px;
}

#header2{
	width: 1000px;
}
#topmenu{
	background:url("/img/tophead/topmenu.png") center no-repeat;
	width:1000px;
	height:47px;
	margin-bottom:5px;
	font-weight:bold;
}


#header_msg{
	height:81px;
	margin-bottom:5px;
}

#header_msg_left{
	float:left;
	width:874px;
	border:3px solid #c0c0c0;
	padding:10px;
}
#header_msg_left p {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
}

#header_msg_right{
	float:right;
	width:90px;
}

#header_msg2{
	border:1px solid #ff9b06;
	padding:5px;
	margin-bottom:10px;
	font-size:13px;
}

#header_msg2 p {
	margin: 0px;
	
}

#main{
	width: 1000px;
}

#left_content{
	float:left;
	width:680px;
}

#right_content{
	float:right;
	width:300px;
}
#right_content ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#right_content ul li {
	display: block;
	clear:both;
}

#footer{
	padding-top:20px;
	height:60px;
	clear: both;
	width: 1000px;
}
#footer ul {
	list-style-type: none;
	margin: 0px;
	padding-left: 18px;
}
#footer ul li {
	display:block;
	float: left;
	padding-right:20px;
}
#footer a{
	color:#333333;
	text-decoration:none;
}
#footer a:hover{
	color:#333333;
	text-decoration:underline;
}



/*---top page---*/
#topmenu a{
	color:#ffffff;
}
#topmenu a:hover{
	text-decoration:none;
	opacity:0.7;
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
}

#topmenu ul{
	list-style:none;
	margin-left:-40px;
}

#topmenu li{
	float:left;
	font-size:14px;
	margin-top:18px;
}

#topmenu .t_menu1{
	margin-left:13px;
}
#topmenu .t_menu2{
	margin-left:20px;
}
#topmenu .t_menu3{
	margin-left:23px;
}
#topmenu .t_menu4{
	margin-left:22px;
}
#topmenu .t_menu5{
	margin-left:22px;
}
#topmenu .t_menu6{
	margin-left:22px;
}
#topmenu .t_menu7{
	margin-left:22px;
}
#topmenu .t_menu8{
	margin-left:22px;
}

#c_title, 
#c_title_smr {
	width:680px;
	height:100px;
	margin-bottom:10px;
}
#c_title {
	background:url("/img/topmanu/c_top_title.png") no-repeat 0 0;
}

#c_title a:hover{
	text-decoration: none;
}

#c_title_smr {
	background:url("/img/topmanu/c_top_title_smr.png") no-repeat 0 0;
}
#c_title #text,
#c_title_smr #text {
	padding:23px 230px 0px 15px;
}
#c_title #text h2,
#c_title_smr #text h2 {
	margin:0px;
	font-weight:normal;
	font-size:31px;
}
#c_title #text div,
#c_title_smr #text div {
	margin-top:15px;
}
#c_title #text p,
#c_title_smr #text p {
	margin-top:15px;
	font-size: 14px;
	white-space: nowrap;
}

#top_content{
	width:678px;
	border:1px solid #ff9b06;
}
#top_msg{

}

#msg_left{
	float:left;
	width:106px;
}
#msg_right{
	float:right;
	width:553px;
	margin:5px 5px 0px 0px;
}
#msg_right p {
	font-size: 14px;
}

.msg_title{
	background:url("/img/topmanu/msg_title.png") center no-repeat;
	width:553px;
	height:25px;
	margin-bottom:10px;
}

.msg_title .title{
	padding:5px 5px 5px 26px;
}

#top_news{
	padding-left:5px;
	padding-right:5px;
	padding-bottom:5px;
}

#top_news .title{
	font-size:15px;
	padding:5px 1px;
	margin:0px 10px 5px 5px;
	border-top:2px dotted #ff9b06;
	border-bottom:2px dotted #ff9b06;
	font-weight: normal;
}

#top_news .title_nb{
	font-size:20px;
	border:0 none;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 5px;
	padding-top: 30px;
	padding-right: 1px;
	padding-bottom: 5px;
	padding-left: 1px;
}
#top_news .title_btm{
	font-size:20px;
	border-bottom:3px dotted #ff9b06;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 5px;
	padding-top: 30px;
	padding-right: 1px;
	padding-bottom: 5px;
	padding-left: 1px;
}
#top_news .title_btm2{
	font-size:20px;
	border-bottom:3px dotted #ff9b06;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding-top: 20px;
	padding-right: 1px;
	padding-bottom: 5px;
	padding-left: 1px;
}

#top_news .h2title{
	font-size:20px;
	margin: 0;
	padding: 0 0 10px 0;	
}

#top_news .h3title{
	font-size:18px;
	border:0 none;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 10px;
	padding-top: 20px;
	padding-bottom: 0;
}

#top_news table{
	margin-left:5px;
	width:98%;
}
#top_news td{
	padding:0px 3px 0px 3px;
}
#top_news .date{
	width:20%;
}
#top_news p{
	margin:0;
	white-space: normal;
	word-break: normal;
	padding-top: 1px;
	padding-bottom: 1px;
}
#top_news .sankaku_icon{
	padding-left:18px;
	padding-top:0;
	background-image: url("/img/sankaku_icon_s.png");
	background-repeat: no-repeat;
	background-position: 5px 2px;
}
#top_news .sankaku_icon_lv2{
	padding-left:32px;
	padding-top:0;
	background-image: url("/img/sankaku_icon_s.png");
	background-repeat: no-repeat;
	background-position: 20px 5px;
}
#top_news .sankaku_icon2{
	padding-left:18px;
	padding-top:0;
	background-image: url("/img/sankaku_icon_s.png");
	background-repeat: no-repeat;
	background-position: 5px 5px;
}

#top_news p:last-child{
	/*padding-bottom: 10px;*/
}

/*---第3階層 ページ内リンク---*/
#page_menu ul,
.contents_menu ul {
	list-style-type:none;
	margin:0;
	padding-left: 10px;
	height: 20px;
	/height: auto;
}
#page_menu li,
.contents_menu li {
	display: inline-block;
	/display: inline;
	float: left;
	padding-right: 20px;
	margin: 0px;
	line-height:20px;
	zoom: 1;
}

/*---第3階層 メインコンテンツ---*/
.note,
.note_l,
.note_r {
	overflow: hidden;
	height: auto;
}
.note ul,
.note_l ul,
.note_r ul {
	/* line-height: 1.5em; */
	list-style-type: none;
	margin: 0;
	padding-left: 1em;
}
.note_l img {
	float: left;
	/*padding-left: 10px;*/
}
.note_r img {
	float: right;
	padding-left: 20px;
}
.note div,
.note_l div,
.note_r div,
.note p,
.note_l p,
.note_r p,
.note ol,
.note_l ol,
.note_r ol,
.note ul,
.note_l ul,
.note_r ul,
.note h4,
.note_l h4,
.note_r h4 {
	overflow: hidden;
	line-height: 1.5em;
	height: auto;
}
.note .flt_rt,
.note .flt_lf {
	width: 49%;
}
.note_border {
	border: 3px solid #FFAA2B;
	padding: 10px;
}
.example {
	margin:5px;
	padding:10px;
	background-color:#FFEAD1;
}
.example p {
	padding-bottom: 0 !important;
	font-weight:bold;
}
.return_top {
	text-align:right;
	padding-top: 10px !important;
}
.return_top a {
	background: url("/img/arrow_up.png") 0 center no-repeat;
	line-height: 8px;
	padding-left: 16px !important;
}

#preamble,
#section00,
#section01,
#section02,
#section03,
#section04,
#section05,
#section06,
#section07,
#section08,
#section09,
#section10,
#q01,
#q02,
#q03,
#q04,
#q05,
#q06,
#q07,
#q08 {
	margin: 10px;
}
.involved {
	display: block;
}
.exP {
	padding-left: 10px;
	margin: 0px;
	padding-right: 0px;
}

.h4title {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FFAA2B;
	font-size: 15px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.h5title {
	border: 0 none;
	font-size: 15px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#c_title a {
	color: #333;
}

#top_news dl dd p {
	margin-bottom: 10px;
}
#top_news dl {
	padding: 5px;
}


img {
    border: 0 none;
}
div {
    line-height: 130%;
}
table.blank {
    border-collapse: collapse;
    border-spacing: 0;
}
table.blank {
    border-collapse: collapse;
    border-spacing: 0;
}
table.blank {
    border-collapse: collapse;
    border-spacing: 0;
}
div {
    line-height: 130%;
}
table.blank {
    border-collapse: collapse;
    border-spacing: 0;
}
div {
    line-height: 130%;
}
div.quote {
	border: 2px solid #2BAB2E;
	margin: 10px;
	padding: 5px;
}
div.quote p {
	font-size: 12px;
}
body {
    color: #000000;
}

/*---第3階層 サイドメニュー---*/
#side_menu {
	padding: 10px;
	margin-bottom: 10px;
	border: 1px solid #FF9B06;
}
.side_menu_list {
	margin: 0;
	padding: 0;
	line-height: 1.5em;
}
.side_menu_list h2,
.side_menu_list h3,
.side_menu_list p,
.side_menu_list ul {
	margin: 0;
	padding: 0;
}
.side_menu_list h2 {
	font-size: 20px;
}
.side_menu_list h3 {
	font-size: 18px;
	border-bottom: 1px dashed #FFAA2B;
	margin-bottom: 5px;
}
.side_menu_list ul li {
	padding-left:18px;
	background-image: url("/img/sankaku_icon_s.png");
	background-repeat: no-repeat;
	background-position: 5px 5px;
}
.side_menu_list ul li.tree_lv2 {
	padding-left:32px;
	background-position: 20px 5px;
}

/*---年賀状特集(2014) ＞ 年賀状の基本 ＞ 海外への年賀状 ＞ 外国語の賀詞---*/
.greetings h4 {
	background-color: #FEFECD;
	border-top: 1px dashed #FFAA2B;
	padding-top: 3px;
}
.greetings .flt_lf {
	width: 70%;
}
.greetings .flt_rt {
	width: 180px;
}
.greetings_ru {
	background-image:url("/nenga/nbashic/img/nbashic_04/Russia.gif");
	background-repeat:no-repeat;
	background-position: 2px 0;
}
.greetings_fr {
	background-image:url("/nenga/nbashic/img/nbashic_04/France.gif");
	background-repeat:no-repeat;
	background-position: 2px 0;
}
.greetings_es {
	background-image:url("/nenga/nbashic/img/nbashic_04/Spain.gif");
	background-repeat:no-repeat;
	background-position: 2px 0;
}

/*---アマゾンへのリンクー---*/
.bnr_amzn_pk_02,
.bnr_amzn_pk_03,
.bnr_amzn_pk_04,
.bnr_amzn_pk_05,
.bnr_amzn_dl_02,
.bnr_amzn_dl_03,
.bnr_amzn_dl_04 {
	display: block;
	background-repeat:no-repeat;
	background-position: 0 0;
	margin: 0 auto 20px;
	padding: 0;
}
/* .bnr_amzn:hover,
.bnr_amzn_pk_02:hover,
.bnr_amzn_pk_03:hover,
.bnr_amzn_pk_04:hover,
.bnr_amzn_pk_05:hover,
.bnr_amzn_dl_02:hover,
.bnr_amzn_dl_03:hover,
.bnr_amzn_dl_04:hover {
	opacity: 0.7;
}
.bnr_amzn img:hover {
	opacity: 1;
} */
.bnr_amzn_pk_02 {
	width: 100px;
	height: 130px;
	/* background-image:url("/img/linkbnr/bnr_amzn_pk_02.jpg"); */
}
.bnr_amzn_pk_03 {
	width: 107px;
	height: 130px;
	/* background-image:url("/img/linkbnr/bnr_amzn_pk_03.jpg"); */
}
.bnr_amzn_pk_04 {
	width: 92px;
	height: 131px;
	/* background-image:url("/img/linkbnr/bnr_amzn_pk_04.jpg"); */
}
.bnr_amzn_pk_05 {
	width: 88px;
	height: 132px;
	/* background-image:url("/img/linkbnr/bnr_amzn_pk_05.jpg"); */
}
.bnr_amzn_dl_02,
.bnr_amzn_dl_03,
.bnr_amzn_dl_04 {
	width: 130px;
	height: 130px;
}
/* .bnr_amzn_dl_02 {
	background-image:url("/img/linkbnr/bnr_amzn_dl_02.jpg");
}
.bnr_amzn_dl_03 {
	background-image:url("/img/linkbnr/bnr_amzn_dl_03.jpg");
}
.bnr_amzn_dl_04 {
	background-image:url("/img/linkbnr/bnr_amzn_dl_04.jpg");
} */

/*---年賀状特集(2014) ＞ 年賀状の基本 ＞ 海外への年賀状 ＞ 年賀状の文例---*/
.box_10 p strong {
	font-weight: normal;
	font-size: 18px;
}
.greetings h4.head4 {
	background-color: transparent;
	border-top: 0 none transparent;
	padding-top: 0;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FFAA2B;
	font-size: 15px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#top_news table.haiku {
	margin: 0;
	padding: 0;
	border: 1px solid #ff9b06;
	width: 100%;
	height: auto;
}
#top_news table.haiku tbody,
#top_news table.haiku thead,
#top_news table.haiku tr {
	margin: 0;
	padding: 0;
	border: 0 none;
}
#top_news table.haiku th,
#top_news table.haiku td {
	margin: 0;
	padding: 10px;
	border-bottom: 1px dashed #ff9b06;
	vertical-align: middle;
}
#top_news table.haiku tr.last_column th,
#top_news table.haiku tr.last_column td {
	border-bottom: 0 none;
}

/*---年賀状特集(2014) ＞ 年賀状を作成するソフトウェアなど（テーブル）---*/
#top_news table.comparison {
	margin: 0;
	padding: 0;
	border-style: solid none none solid;
	border-color: #999 transparent transparent #999;
	border-width: 1px 0 0 1px;
	border-collapse: collapse;
	height: auto;
}
#top_news table.comparison tr {
	vertical-align: top;
}
#top_news table.comparison th.bg_color_cfcfcf,
#top_news table.comparison th.bg_color_ffcc99,
#top_news table.comparison th.bg_color_fff4df {
	height: auto;
}
#top_news table.comparison th,
#top_news table.comparison td {
	margin: 0;
	padding: 3px;
	border-bottom: 1px solid #999;
	border-right: 1px solid #999;
}
#top_news table.comparison ul {
	list-style-type: disc;
	padding-left: 1.5em;
}
#top_news table.comparison .note_l img {
	padding-right: 5px;
}
#top_news table.comparison .blank_cell {
    background-color: #ffe7e7;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
}
#top_news table.comparison th.border_btm_none {
	border-bottom: 0 none;
}

/*---年賀状特集(2014) ＞ 年賀葉書情報(2014)（テーブル）---*/
#top_news table.nyc_lottery_numbers {
	/* width: 560px; */
	height: auto;
	margin: 0 auto;
	border-style: solid none none solid;
	border-color: #999;
	border-width: 1px 0 0 1px;
	border-collapse: collapse;
}
table.nyc_lottery_numbers tr {
	vertical-align: top;
	text-align: center;
}
table.nyc_lottery_numbers th,
table.nyc_lottery_numbers td {
	border-style: none solid solid none;
	border-color: #999;
	border-width: 0 1px 1px 0;
	padding: 5px 3px !important;
}
table.nyc_lottery_numbers td.spacer {
	background-color: #cfcfcf;
	width: 76px;
}
table.nyc_lottery_numbers th {
	background-color: #fc9;
	width: 240px;
}
table.nyc_lottery_numbers td.product_blank,
table.nyc_lottery_numbers td.product_name,
table.nyc_lottery_numbers td.price {
	border-bottom: 0 none;
}
table.nyc_lottery_numbers td.product_blank,
table.nyc_lottery_numbers td.product_name {
	width: 200px;
	border-right: 0 none;
	text-align: left;
	padding-left: 1em !important;
}
table.nyc_lottery_numbers td.product_name {
	background: url("/img/dot.gif") no-repeat scroll 0.5em 0.5em transparent;
}
table.nyc_lottery_numbers td.price {
	width: 40px;
	text-align: right;
}
table.nyc_lottery_numbers tr.last_column td {
	border-bottom: 1px solid #999;
}

#top_news table.nyc_lucky_number {
	/* width: 560px; */
	height: auto;
	margin: 0 auto;
	border-style: solid none none solid;
	border-color: #999;
	border-width: 1px 0 0 1px;
	border-collapse: collapse;
}
table.nyc_lucky_number caption {
	caption-side: bottom;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
	padding-top: 5px;
}
table.nyc_lucky_number tr {
	vertical-align: top;
}
table.nyc_lucky_number th,
table.nyc_lucky_number td {
	border-style: none solid solid none;
	border-color: #999;
	border-width: 0 1px 1px 0;
	padding: 5px 3px !important;
}
table.nyc_lucky_number td.lucky_number {
	width: 146px;
	background-color: #fefecd;
}
table.nyc_lucky_number td.lucky_number span {
	font-weight: bold;
}
table.nyc_lucky_number td.lucky_number p {
	padding: 5px 10px;
}
table.nyc_lucky_number td.lucky_number p span {
	font-size: 11px;
	font-weight: normal;
}
table.nyc_lucky_number td.prize {
	width: 240px;
}
table.nyc_lucky_number td.prize ul {
	list-style-type: disc;
	margin: 0 5px;
}

#top_news table.nyc_history {
	/* width: 560px; */
	height: auto;
	margin: 0 auto;
	border-style: solid solid none;
	border-color: #999;
	border-width: 1px 1px 0;
	border-collapse: collapse;
}
#top_news table.nyc_history tr {
	vertical-align: top;
}
table.nyc_history th {
	padding: 5px 1px;
}
#top_news table.nyc_history td {
	padding: 5px 3px;
}
table.nyc_history th,
table.nyc_history td.explanation {
	border-style: none solid solid none;
	border-color: #999;
	border-width: 0 1px 1px 0;
}
table.nyc_history th {
	background-color: #fefecd;
	width: 112px;
	text-align: left;
}
table.nyc_history td.explanation {
	width: 172px;
}
table.nyc_history td.note {
	width: 254px;
	border-bottom: 1px solid #999;
}
table.nyc_history td.note img {
	float: left;
}

/*---はがきと手紙の豆知識（テーブル）---*/
div.tbl {
	width: 98%;
	height: auto;
	margin: 0 auto;
}
div.tbl table {
	border: 1px solid #999;
	border-collapse: collapse;
}
div.tbl table caption.top_rt {
	text-align: right;
	caption-side: top;
}
div.tbl table tr.pd5px th,
div.tbl table tr.pd5px td {
	padding: 5px !important;
}
div.tbl table td.address {
	width: 45%;
	vertical-align: top;
}
.bdr_sld_b {
	border-bottom: 1px solid #ffaa2b;
}
.bdr_sld_r {
	border-right: 1px solid #ffaa2b;
}
.bdr_dbl_b {
	border-bottom: 1px double #ffaa2b;
}
.bdr_dash_b {
	border-bottom: 1px dashed #ffaa2b;
}
.bdr_dot_b {
	border-bottom: 1px dotted #ffaa2b;
}
.bdr_dot_r {
	border-right: 1px dotted #ffaa2b;
}
div.tbl table .bdr_sld_rb {
	border-bottom: 1px solid #999;
	border-right: 1px solid #999;
}
div.tbl table .bdr_sld_b {
	border-bottom: 1px solid #999;
}
div.tbl table .bdr_sld_r {
	border-right: 1px solid #999;
}
div.tbl table .bdr_dbl_b {
	border-bottom: 1px double #999;
}
div.tbl table .bdr_dash_rb {
	border-right: 1px dashed #999;
	border-bottom: 1px dashed #999;
}
div.tbl table .bdr_dash_b {
	border-bottom: 1px dashed #999;
}
div.tbl table .bdr_dot_rb {
	border-right: 1px dotted #999;
	border-bottom: 1px dotted #999;
}
div.tbl table .bdr_dot_b {
	border-bottom: 1px dotted #999;
}
div.tbl table .bdr_dot_r {
	border-right: 1px dotted #999;
}

/*---アメリカの州名とその略称の一覧---*/
#abbreviationsListInUs {
	overflow-x: hidden;
}
#abbreviationsListInUs #main {
	max-width: 515px;
	height: auto;
	min-height: 1px;
	margin: 0 auto;
	width: 100%;
}
#abbreviationsListInUs table {
	border-collapse: collapse;
	min-width: 350px;
}
#abbreviationsListInUs table tr {
	text-align: center;
}
#abbreviationsListInUs table th,
#abbreviationsListInUs table td {
	font-weight: normal;
	vertical-align: middle;
	padding: 5px;
}
#abbreviationsListInUs table th {
	background-color: #ffcc99;
	border-bottom: 1px double #999;
}
#abbreviationsListInUs table td {
	border-bottom: 1px dotted #999;
}
#abbreviationsListInUs table tr:last-child td {
	border-bottom: 0 none;
}
#abbreviationsListInUs table th,
#abbreviationsListInUs table td.states_us,
#abbreviationsListInUs table td.states_ja {
	border-right: 1px solid #999;
}
#abbreviationsListInUs table th:last-child {
	border-right: 0 none;
}
#abbreviationsListInUs table td.states_us {
	background-color: #ffff99;
}
#abbreviationsListInUs table td.states_ja {
	background-color: #fefecd;
}
#abbreviationsListInUs .return_top {
	width: 100%;
}

/*---文例集 ＞ 時候の挨拶（テーブル）---*/
.tbl_month table {
	border-style: solid none none solid;
	border-color: #fc0;
	border-width: 1px 0 0 1px;
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0 auto !important;
}
.tbl_month table th,
.tbl_month table td {
	border-right: 1px solid #fc0;
	padding: 5px 3px !important;
}
.tbl_month table th.btm_l_s,
.tbl_month table td.btm_l_s {
	border-bottom: 1px solid #fc0;
}
.tbl_month table th.btm_l_dt,
.tbl_month table td.btm_l_dt {
	border-bottom: 1px dotted #fc0;
}
.tbl_month table th.btm_l_ds,
.tbl_month table td.btm_l_ds {
	border-bottom: 1px dashed #fc0;
}

/*---贈答の豆知識 ＞ 水引とのし紙のマナー（テーブル）---*/
.mizuhiki th,
.mizuhiki td {
	width: 50%;
}

/*---FAQ---*/
.faq_index ol {
	list-style: decimal;
	color: #555;
	margin: 0 1em;
	padding: 0 1.2em;
}
.faq_index ol li {
	margin: 0;
	padding: 0 0 0.5em;
}
.bdr_dot_tb_eb6060 {
	border-style: dotted none !important;
	border-width: 2px 0 !important;
	border-color: #eb6060 transparent !important;
	padding: 0.8em 0 !important;
}
.bdr_dot_b_eb6060 {
	border-bottom: 2px dotted #eb6060 !important;
	padding-bottom: 0.8em !important;
}
.contents_menu li {
	word-break: keep-all;
	word-wrap: normal;
	white-space: nowrap;
}

/*---汎用---*/
.sankaku_icon{
	background:url("/img/sankaku_icon.png") left no-repeat;
	padding-left:16px;
}

.clear{
	clear:both;
	zoom:1;
	min-height:1%;
}

a img{
	border:none;
}
a img:hover{
	border:none;
	opacity:0.7;
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
}

.box_10 {
	margin: 10px;
	padding: 10px;
}

.mg_t5{
	margin-top:5px;
}
.mg_t10{
	margin-top:10px;
}
.mg_t20{
	margin-top:20px;
}
.mg_t30{
	margin-top:30px;
}
.mg_t40{
	margin-top:40px;
}
.mg_t50{
	margin-top:50px;
}

.mg_b5{
	margin-bottom:5px;
}
.mg_b10{
	margin-bottom:10px;
}
.mg_b20{
	margin-bottom:20px;
}

.mg_r200 {
	margin-right: 200px;
}

.flt_rt {
	float: right;
}
.flt_lf {
	float: left;
}
.flt_cr {
	float: none;
}

.bg_color_fef5dd {
	background-color: #FEF5DD;
}
.bg_color_cfcfcf {
	background-color: #CFCFCF;
}
.bg_color_fefecd {
	background-color: #FEFECD;
}
.bg_color_efefef {
	background-color: #EFEFEF;
}
.bg_color_fff4df {
	background-color: #FFF4DF;
}
.bg_color_ffe7e7 {
	background-color: #FFE7E7;
}
.bg_color_ffcc99 {
	background-color: #FC9;
}
.bg_color_ffff99 {
	background-color: #FF9;
}
.bg_color_eb7b03 {
	background-color: #eb7b03;
}
.bg_color_efffdf {
	background-color: #efffdf;
}
.bg_color_fff0f5 {
	background-color: #fff0f5;
}
.bg_color_ffaa2b {
	background-color: #ffaa2b;
}

img.img_center {
	display: block;
	margin: 10px auto;
}
img.img_right {
	display: block;
	margin-left: auto;
	margin-right: 0;
}
img.img_left {
	display: block;
	margin-left: 0;
	margin-right: auto;
}

.lang_text {
	display: none;
}
.alternate {
	display: none;
}

.text_c {
	text-align: center;
}
.text_rt {
	text-align: right;
}
.text_lf {
	text-align: left;
}

.text_ind_1em {
	text-indent: 1em;
}
.text_ind_2em {
	text-indent: 2em;
}
.text_ind_3em {
	text-indent: 3em;
}
.text_ind_4em {
	text-indent: 4em;
}
.text_ind_5em {
	text-indent: 5em;
}
.text_ind_10em {
	text-indent: 10em;
}
.text_ind_20em {
	text-indent: 20em;
}
.text_ind_30em {
	text-indent: 30em;
}

.va_m {
	vertical-align: middle;
}
.va_t {
	vertical-align: top;
}
.va_b {
	vertical-align: bottom;
}

.ls_4_col .flt_lf {
	display: block;
	width: 25%;
}
.ls_5_col .flt_lf {
	display: block;
	width: 20%;
}
.ls_6_col .flt_lf {
	display: block;
	width: 16%;
}
.ls_type_d {
	list-style-type: disc;
	margin-left: 1em;
}
.ls_type_n {
	list-style-type: none;
	margin-left: 1em;
}

.font_c_fff {
	color: #fff;
}
.font_c_555 {
	color: #555;
}
.font_c_d80d25 {
	color: #d80d25;
}

.font_w_n {
	font-weight: normal;
}
.font_w_b {
	font-weight: bold;
}
.font_w_bb {
	font-weight: bolder;
}
.font_w_100 {
	font-weight: 100;
}
.font_w_200 {
	font-weight: 200;
}
.font_w_300 {
	font-weight: 300;
}
.font_w_400 {
	font-weight: 400;
}
.font_w_500 {
	font-weight: 500;
}
.font_w_600 {
	font-weight: 600;
}
.font_w_700 {
	font-weight: 700;
}
.font_w_800 {
	font-weight: 800;
}
.font_w_900 {
	font-weight: 900;
}

.font_sz_9px {
	font-size: 9px;
}
.font_sz_10px {
	font-size: 10px;
}
.font_sz_11px {
	font-size: 11px;
}
.font_sz_12px {
	font-size: 12px;
}
.font_sz_14px {
	font-size: 14px;
}
.font_sz_16px {
	font-size: 16px;
}
.font_sz_18px {
	font-size: 18px;
}
.font_sz_24px {
	font-size: 24px;
}
.font_sz_36px {
	font-size: 36px;
}

.font_sz_xxs {
	font-size: xx-small;
}
.font_sz_xs {
	font-size: x-small;
}
.font_sz_s {
	font-size: small;
}
.font_sz_m {
	font-size: medium;
}
.font_sz_l {
	font-size: large;
}
.font_sz_xl {
	font-size: x-large;
}
.font_sz_xxl {
	font-size: xx-large;
}

.w_10px {
	width: 10px !important;
}
.w_20px {
	width: 20px !important;
}
.w_30px {
	width: 30px !important;
}
.w_40px {
	width: 40px !important;
}
.w_50px {
	width: 50px !important;
}
.w_60px {
	width: 60px !important;
}
.w_70px {
	width: 70px !important;
}
.w_80px {
	width: 80px !important;
}
.w_90px {
	width: 90px !important;
}
.w_100px {
	width: 100px !important;
}
.w_110px {
	width: 110px !important;
}
.w_120px {
	width: 120px !important;
}
.w_150px {
	width: 150px !important;
}
.w_170px {
	width: 170px !important;
}
.w_180px {
	width: 180px !important;
}
.w_200px {
	width: 200px !important;
}
.w_230px {
	width: 230px !important;
}
.w_250px {
	width: 250px !important;
	height: auto;
}
.w_280px {
	width: 280px !important;
}
.w_300px {
	width: 300px !important;
}
.w_400px {
	width: 400px !important;
}
.w_420px {
	width: 420px !important;
}
.w_450px {
	width: 450px !important;
}
.w_500px {
	width: 500px !important;
}
.w_18pr {
	width: 18%;
}
.w_20pr {
	width: 20%;
}
.w_25pr {
	width: 25%;
}
.w_30pr {
	width: 30%;
}
.w_40pr {
	width: 40%;
}
.w_50pr {
	width: 50%;
}
.w_60pr {
	width: 60%;
}
.w_70pr {
	width: 70%;
}
.w_80pr {
	width: 80%;
}
.w_90pr {
	width: 90%;
}
.w_95pr {
	width: 95%;
}
.w_98pr {
	width: 98%;
}
.w_100pr {
	width: 100%;
}

.ws_nw {
	white-space: nowrap;
}
.ws_n {
	white-space: normal;
}
.ws_p {
	white-space: pre;
}
.ws_pw {
	white-space: pre-wrap;
}

/*---Clearfix---*/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	overflow: hidden;
}
/* Hides from IE-mac \*/
*:first-child+html .clearfix,
* html .clearfix {
	min-height: 1%;
	overflow: visible;
	zoom: 1;
}
/* End hide from IE-mac */
